.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c0404cd3-66bf-39b4-47ae-bd0a1926d5e3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-3cb039a8-3f93-7d25-92a1-b203741cc7f6 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-4e8c5c23-1a85-e719-fc4a-6064f1bfd56e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2bebb6a1-64c4-4ab5-aab9-f515cfd14794 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
